.subtitle {
	width:100px;
	height:20px;
	border-bottom-width:3px;
  	border-bottom-color:#77A299;
  	border-bottom-style:solid;
}

.msgbox {
	border-bottom-color:#77A299;
	border-bottom-style:double;
	border-bottom-width:3px;
	padding-bottom:20px;
	margin-bottom:20px;
}

.user-img {
	border:0px;
	margin:0px;
	padding:0px;
	margin-left:10px;
	margin-right:10px;
	font-size: 10px;
  	color: #77A299;
  	font-family: "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "メイリオ" , Meiryo, Osaka, "ＭＳ Ｐゴシック" , "MS 	P Gothic" , sans-serif;
  	line-height:150%;
}

.lesson-info-box {
	width:470px;
	height:135px;
	border-width:3px;
	border-color:#2E8B57;
	border-style:dotted;
	margin-left:50px;
	margin-bottom:20px;
	padding-top:10px;
	padding-left:20px;
	background-color:#EDF7ED;
}

.lesson-title {
	font-size: 14px;
	color: #03AC60;
	font-family: "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "メイリオ" , Meiryo, Osaka, "ＭＳ Ｐゴシック" , "MS P Gothic" , sans-serif;
	line-height:150%;
}

.lesson-info {
	padding-left:30px;
}